/* -------- Fonte -------- */

	p, a, body, td, tr, div {
	font-style: normal; 
	font-weight: normal;
	font-size: 12px;
	color: #e5cd5d;
	font-family: tahoma;
	line-height: 12px;
	cursor: crosshair;
}



/* -------- Links -------- */

a, a:link{
color: #e5cd5d;
background-color: #fdf5c7;
border-bottom: none;
TEXT-DECORATION: none; 
}
a:hover {
color: #e5cfff;
background-color: #fdf5c7;
border-bottom: 1px solid #e5cfff;
border-right: 1px solid #e5cfff;
TEXT-DECORATION: none; 
}

	a:visited{
	font-size: 12px;
}

	a:active {
	font-size: 12px;
}


/* -------- Estilos -------- */

	b {	
	cursor: w-resize; 
	color: #dac7df; 
	TEXT-DECORATION: none;
}
	s {	
	cursor: crosshair; 
	color: #dac7df;
	TEXT-DECORATION: none;
}
	u {	
	cursor: help; 
	color: #ba6ece; 
	TEXT-DECORATION: none;
}
	i {	
	cursor: crosshair; 
	color: #ba6ece; 
	TEXT-DECORATION: none;
}
	a{	
	cursor: crosshair; 
	color: #dec020; 
	TEXT-DECORATION: none;
}
	strong {	
	cursor: w-resize; 
	color: #dec020; 
	TEXT-DECORATION: none;
}

	y {	
	cursor: w-resize; 
	color: #dec020;
	TEXT-DECORATION: none;
	border-bottom: 1px dashed #876eab;
}



a img {
	filter:alpha(opacity=65); 
	-moz-opacity: 0.90; 
	opacity: 0.80;
	border: 1px solid #b886f8;
	border-radius: 2px;
	-moz-border-radius: 3px;
	padding: 1px;
	margin: 2px;
}


a:hover img {
	filter:alpha(opacity=100); 
	-moz-opacity: 1.0; 
	opacity: 1.0;
	cursor: crosshair;
	border: 1px solid #b886f8;
	-moz-border-radius: 3px;
	padding: 1px;
	margin: 2px;
}


/* -------- Tabelas -------- */

.table {
	color: #e5cd5d;
	font-family: tahoma;
	line-height: 13px;
	font-size: 12px;
	border-left: 1px solid #fad40c;
	border-right: 1px solid #fad40c;
	border-bottom: 1px solid #fad40c;
	border-top: 1px solid #fad40c;
	background-color: #fdf5c7;
	width: 300px;
	text-align: justify;
	-moz-border-radius: 6px 6px 6px 6px;
}

.table1 {
	color: #e5cd5d;
	font-family: tahoma;
	line-height: 12px;
	font-size: 12px;
	border-left: 1px solid #fefbee;
	border-right: 1px solid #fefbee;
	border-bottom: 1px solid #fefbee;
	border-top: 1px solid #fee76f;
	background-color: #fdf5c7;
	text-align: justify;
	padding: 3px 3px 3px 3px;
	-moz-border-radius: 6px 6px 6px 6px;
}

.table2 {
	color: #fbf7e0;
	font-family: tahoma;
	line-height: 12px;
	font-size: 12px;
	border-left: 0px solid #fee76f;
	border-right: 0px solid #fee76f;
	border-bottom: 0px solid #fee76f;
	border-top: 0px solid #fee76f;
	padding: 2px 2px 2px 2px;
	background-color: #f6e07f;
	text-align: center;
}




/* -------- Caixas -------- */

input, textarea {
	color: #e5cd5d;
	font-family: tahoma;
	font-size: 12px;
	border: 1px dashed #e5cd5d;
	background-color: #fffcec;
	-moz-border-radius: 0px 0px 0px 0px;
}


.cmttext {
	align: left;
	width: 300px;
	color: #e5cd5d;
	cursor: crosshair;
	text-align: left;
	border-bottom: 1px solid #e5cd5d;
	border-right: 1px solid #e5cd5d;
	font-family: tahoma;
	font-size: 12px;
	background-color: #fffcec;
	-moz-border-radius: 0px 0px 0px 0px;
}

.subtitulo {
	color: #e5cd5d;
	font-family: tahoma;
	font-size: 12px;
}

.titulo {
	color: #e5cd5d;
	font-family: tahoma;
	font-size: 13px;
	line-height: 12px;
	border-bottom: 0px solid #e5cd5d;
	border-right: 0px solid #e5cd5d;
	border-left: 0px solid #e5cd5d;
	border-top: 0px solid #e5cd5d;
	padding: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	width: 250px;
}

/* -------- Selecionar texto -------- */

::-moz-selection{
	background:#fffcec;
	color:#cda1ff;
}

::selection {
	background:#fffcec;
	color:#cda1ff;
} 

